matchbox-window-manager(1)

NAME
matchbox-window-manager - window manager for resource-limited systems

SYNOPSIS
matchbox-window-manager [options]

OPTIONS

-display
    <string>

-theme
    <string>

-use_titlebar
    <yes|no>

-use_cursor
    <yes|no>

-use_lowlight
    <yes|no>

-use_dialog_mode
    <free|const|const-horiz>

-use_desktop_mode <decorated|plain>

DESCRIPTION
matchbox-window-manager is a window manager for the X Window System running on non-desktop embedded platforms such as handhelds, set-top boxes, kiosks and anything else for which screen space, input mechanisms or system resources are limited.

AUTHOR
matchbox-window-manager was written by Matthew Allum <mallum@o-hand.com>.